/* CSS Document for http://www.leaburmesecats.com | Version 1
   Author - B[]X | B[]X  | 
   http://www.textboxdesign.com | October 2011 */

/* =body declarations for body | ###IEB[]XHACK### 
	Body aligned to centered for browsers then 
countered to left for IE with #center division
==================================================*/


body{
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: #b7b18f;
	color: #2e2b1b;
	padding: 0px;
	background-repeat: repeat-x;
	background-image: url(../images/site-bg.jpg);
	line-height: 14px;
	}


/* =divs | declarations for divisions 
   during initial border layout
==================================================*/


	
	
#center{
	width: 940px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

#banner{
	height: 110px;
	width: 940px;
}

#nav-area{
	width: 894px;
	margin-right: auto;
	margin-left: auto;
}

#welcome-box{
	width: 894px;
	background-image: url(../images/welcome-box-bg.jpg);
	background-repeat: no-repeat;
	height: 328px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 13px;
}


#logo{
	float: left;
	height: 110px;
	width: 423px;
}

#contact-box{
	float: right;
	text-align: right;
	padding-top: 40px;
}

#photoslider{
	float: left;
	height: 328px;
	width: 624px;
}


#textholder{
	float: left;
	height: 328px;
	width: 270px;
	color: #ECE8C7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
}

#site-main{
	width: 894px;
	/*height: 300px;*/
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	list-style-type: none;
	list-style-position: outside;
}

ul{
	list-style-position: outside;
	list-style-image: url(../images/arrow.png);
	margin-top: 0px;
	margin-bottom: 50px;
}

#gallery-container{
	width: 894px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}

#col-1{
	float: left;
	width: 624px;
}

#col-2{
	width: 270px;
	float: right;
	text-align: right;
	margin-top: 10px;
}

.pad-img-bottom-20{
	margin-bottom: 20px;
}

.line-breaker{
	background-color: #7d785e;
	width: 570px;
	margin-top: 20px;
	margin-bottom: 15px;
	height: 1px;
	margin-left: 20px;
}

.float-thumb-left{
	float: left;
	margin-right: 20px;
}
img.float-thumb-left {
	border-radius: 8px;
}

.gallery-border{
	border: 2px solid #2E2A1B;
	margin-right: 1px;
	margin-bottom: 2px;
}


/* =spacer| float spacer
==================================================*/
.spacer{
	width: 100%;
	clear: both;
	height: 1px;
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #2e2b1b;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

p.agency{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #2e2b1b;
	width: 678px;
}

p.site-main{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #2e2b1b;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.site-main::after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

p.footer{
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #E9E4C5;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.grey-breaker{
	background-color: #999999;
	height: 1px;
	width: 100%;
	margin-top: 35px;
	margin-bottom: 35px;
}


#footer{
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	color: #333333;
	background-color: #2e2a1b;
	height: 100px;
	margin-top: 20px;
}

#footer-left{
	float: left;
	padding-top: 20px;
	width: 15%;
}

#footer-center{
	text-align: center;
	float: left;
	width: 70%;
}

#footer-right{
	float: right;
	width: 15%;
}



a.nav-link:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	background-image: url(../images/nav-link-bg.jpg);
	background-repeat: repeat;
	height: 45px;
	width: 124px;
	background-color: #006633;
	display: block;
}

a.nav-link:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	background-image: url(../images/nav-link-bg.jpg);
	background-repeat: no-repeat;
	height: 45px;
	width: 124px;
}

/* =Pseudolinks | nav |
==================================================*/


/* =Pseudolinks | main |
==================================================*/

a.main:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7c612a;
	text-decoration: none;
	background-image: url(../images/bronze-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-left: 10px;
}

a.main:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7c612a;
	text-decoration: none;
	background-image: url(../images/bronze-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-left: 10px;
}

a.main:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7c612a;
	text-decoration: none;
	background-image: url(../images/bronze-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-left: 10px;
	text-decoration: underline;
}

a.main:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #7c612a;
	text-decoration: none;
	background-image: url(../images/bronze-arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	margin-left: 10px;
}


/* =Pseudolinks | banner |
==================================================*/

a.banner:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2e2b1b;
	text-decoration: none;
}

a.banner:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2e2b1b;
	text-decoration: none;
}

a.banner:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c612a;
	text-decoration: underline;
}

a.banner:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2e2b1b;
	text-decoration: none;
}



/* =Pseudolinks | footer |
==================================================*/

a.footer:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EEE9CB;
	text-decoration: none;
}

a.footer:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EEE9CB;
	text-decoration: none;
}

a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}

a.footer:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EEE9CB;
	text-decoration: none;
}
